Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Vapier's enlightenment overlay (solved)
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
bendy
Apprentice
Apprentice


Joined: 18 May 2002
Posts: 274
Location: Gloucester, UK

PostPosted: Sat Sep 27, 2008 7:53 am    Post subject: Vapier's enlightenment overlay (solved) Reply with quote

Hi all,

Is there a problem with Vapier's enlightenment overlay (or is it me)?
Code:
nickdesk nick # layman -a enlightenment
* Overlay "rostov" is missing a "description" entry!
* Running command "/usr/bin/svn co "http://overlays.gentoo.org/svn/dev/vapier/enlightenment/" "/usr/portage/local/layman/enlightenment""...
svn: Unrecognized URL scheme for 'http://overlays.gentoo.org/svn/dev/vapier/enlightenment'
* Failed to add overlay "enlightenment".
* Error was: Adding the overlay failed!


I had it installed a couple of months back.


Last edited by bendy on Sat Sep 27, 2008 3:51 pm; edited 1 time in total
Back to top
View user's profile Send private message
yoshi314
l33t
l33t


Joined: 30 Dec 2004
Posts: 848
Location: PL

PostPosted: Sat Sep 27, 2008 7:56 am    Post subject: Reply with quote

i don't know, but it works for me

http://overlays.gentoo.org/svn/dev/vapier/enlightenment

perhaps there is something wrong with your subversion client?
_________________
~amd64
shrink your /usr/portage with squashfs+aufs
Back to top
View user's profile Send private message
bendy
Apprentice
Apprentice


Joined: 18 May 2002
Posts: 274
Location: Gloucester, UK

PostPosted: Sat Sep 27, 2008 8:22 am    Post subject: Reply with quote

yoshi314 wrote:
perhaps there is something wrong with your subversion client?

I'm using dev-util/subversion-1.5.1 which is the latest stable version on amd64. What version are you using?
Back to top
View user's profile Send private message
yngwin
Retired Dev
Retired Dev


Joined: 19 Dec 2002
Posts: 4572
Location: Suzhou, China

PostPosted: Sat Sep 27, 2008 11:50 am    Post subject: Reply with quote

And more importantly: what are your useflags for the subversion package?
_________________
"Those who deny freedom to others deserve it not for themselves." - Abraham Lincoln
Free Culture | Defective by Design | EFF
Back to top
View user's profile Send private message
bendy
Apprentice
Apprentice


Joined: 18 May 2002
Posts: 274
Location: Gloucester, UK

PostPosted: Sat Sep 27, 2008 3:26 pm    Post subject: Reply with quote

yngwin wrote:
And more importantly: what are your useflags for the subversion package?

Code:
nickdesk nick # emerge -pv subversion

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild   R   ] dev-util/subversion-1.5.1  USE="doc nls perl python -apache2 -bash-completion -berkdb -debug -dso -emacs -extras -java -ruby -sasl -vim-syntax -webdav-neon -webdav-serf" 0 kB
Back to top
View user's profile Send private message
Arfrever
Bodhisattva
Bodhisattva


Joined: 29 Apr 2006
Posts: 2460
Location: 異世界

PostPosted: Sat Sep 27, 2008 3:31 pm    Post subject: Reply with quote

bendy wrote:
Code:
[ebuild   R   ] dev-util/subversion-1.5.1  USE="doc nls perl python -apache2 -bash-completion -berkdb -debug -dso -emacs -extras -java -ruby -sasl -vim-syntax -webdav-neon -webdav-serf" 0 kB


You should enable "webdav-neon" or "webdav-serf" USE flag.
Back to top
View user's profile Send private message
bendy
Apprentice
Apprentice


Joined: 18 May 2002
Posts: 274
Location: Gloucester, UK

PostPosted: Sat Sep 27, 2008 3:50 pm    Post subject: Reply with quote

Arfrever wrote:
You should enable "webdav-neon" or "webdav-serf" USE flag.

That fixed it. Thanks!
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Unsupported Software All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum